<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Verde alpino</string>
	<key>Black</key>
	<string>Negro</string>
	<key>Black &amp; Slate</key>
	<string>Negro y grafito</string>
	<key>Black Titanium</key>
	<string>Titanio negro</string>
	<key>Blue</key>
	<string>Azul</string>
	<key>Blue Titanium</key>
	<string>Titanio azul</string>
	<key>Cloud White</key>
	<string>Blanco nube</string>
	<key>Coral</key>
	<string>Coral</string>
	<key>Cosmic Orange</key>
	<string>Naranja cósmico</string>
	<key>Deep Blue</key>
	<string>Azul oscuro</string>
	<key>Deep Purple</key>
	<string>Morado oscuro</string>
	<key>Desert Titanium</key>
	<string>Titanio color desierto</string>
	<key>Gold</key>
	<string>Oro</string>
	<key>Graphite</key>
	<string>Grafito</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Jet Black</key>
	<string>Negro brillante</string>
	<key>Lavender</key>
	<string>Lavanda</string>
	<key>Light Gold</key>
	<string>Dorado claro</string>
	<key>Midnight</key>
	<string>Medianoche</string>
	<key>Midnight Green</key>
	<string>Verde noche</string>
	<key>Mist Blue</key>
	<string>Azul neblina</string>
	<key>Natural Titanium</key>
	<string>Titanio natural</string>
	<key>Pacific Blue</key>
	<string>Azul pacífico</string>
	<key>Pink</key>
	<string>Rosa</string>
	<key>Purple</key>
	<string>Púrpura</string>
	<key>Rose Gold</key>
	<string>Oro rosa</string>
	<key>Sage</key>
	<string>Verde salvia</string>
	<key>Sierra Blue</key>
	<string>Azul alpino</string>
	<key>Silver</key>
	<string>Plata</string>
	<key>Sky Blue</key>
	<string>Azul cielo</string>
	<key>Soft Pink</key>
	<string>Rosa palo</string>
	<key>Space Black</key>
	<string>Negro espacial</string>
	<key>Space Gray</key>
	<string>Gris espacial</string>
	<key>Starlight</key>
	<string>Blanco estrella</string>
	<key>Teal</key>
	<string>Verde azulado</string>
	<key>Ultramarine</key>
	<string>Azul ultramar</string>
	<key>White</key>
	<string>Blanco</string>
	<key>White &amp; Silver</key>
	<string>Blanco y plata</string>
	<key>White Titanium</key>
	<string>Titanio blanco</string>
	<key>Yellow</key>
	<string>Amarillo</string>
</dict>
</plist>
